## python-ffmpeg-progress-yield 1.0.3+ds

=== debian/changelog ===
python-ffmpeg-progress-yield (1.0.3+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1111654)

 -- Alexander Sulfrian <alexander@sulfrian.net>  Fri, 17 Oct 2025 19:02:53 +0200
