=== debian/control ===
Source: python-ffmpeg-progress-yield
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexander Sulfrian <alexander@sulfrian.net>
Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  ffmpeg <!nocheck>,
  procps <!nocheck>,
  pybuild-plugin-pyproject,
  python3-all,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-setuptools,
Build-Depends-Indep:
  python3-pdoc <!nodoc>,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ffmpeg-progress-yield
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ffmpeg-progress-yield.git
Homepage: https://github.com/slhck/ffmpeg-progress-yield
Testsuite: autopkgtest-pkg-pybuild

Package: python3-ffmpeg-progress-yield
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Run an FFmpeg command with its progress yielded - Python 3.x
 This library provides a generator-based interface for monitoring the progress
 of FFmpeg operations. It parses the output of FFmpeg commands to obtain the
 current percentage of the processing.
 .
 This package contains the Python 3 module.

Package: ffmpeg-progress-yield
Section: video
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-tqdm, python3-ffmpeg-progress-yield (= ${binary:Version})
Description: Run an FFmpeg command with its progress yielded - CLI
 This library provides a generator-based interface for monitoring the progress
 of FFmpeg operations. It parses the output of FFmpeg commands to obtain the
 current percentage of the processing.
 .
 This package contains the CLI script.

Package: python-ffmpeg-progress-yield-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Run an FFmpeg command with its progress yielded - documentation
 This library provides a generator-based interface for monitoring the progress
 of FFmpeg operations. It parses the output of FFmpeg commands to obtain the
 current percentage of the processing.
 .
 This package contains the documentation for ffmpeg-progress-yield.
