=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=ffmpeg_progress_yield
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_build-indep:
	pod2man -c "User commands" --release "ffmpeg-progress-yield $(DEB_VERSION_UPSTREAM)" --section 1 debian/ffmpeg-progress-yield.pod > debian/ffmpeg-progress-yield.1
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	http_proxy='http://127.0.0.1:9/' PYTHONPATH=src/ pdoc $(PYBUILD_NAME) --no-search -o docs/html/
endif

execute_after_dh_auto_install:
	mkdir -p debian/ffmpeg-progress-yield/usr/bin/
	mv debian/python3-ffmpeg-progress-yield/usr/bin/ffmpeg-progress-yield debian/ffmpeg-progress-yield/usr/bin/
