=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds\d*$//,repacksuffix=+ds" \
https://github.com/slhck/ffmpeg-progress-yield/tags .*/v?(\d.*)@ARCHIVE_EXT@
