## python-ffmpeg-progress-yield 1.0.5+ds

=== debian/changelog ===
python-ffmpeg-progress-yield (1.0.5+ds-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches, drop upstream-applied patches

 -- Alexander Sulfrian <alexander@sulfrian.net>  Mon, 17 Nov 2025 16:26:49 +0000
